#register {
    position: absolute;
    top: calc(50% - 420px);
    left: calc(50% - 300px);
    width: 600px;
    background-color: white;
    box-shadow: 0px 0px 5px #ccc;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    opacity: 0;
    transition-property: opacity;
    transition-duration: 1s;
}
#register-header {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #0191CE;
    padding: 10px 10px 10px 20px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    margin-bottom: 20px;
}
#register-header img {
    margin: 10px 40px 0 10px;
}
#register-form {
    display: flex;
    flex-direction: column;
}
#firstname, #lastname, #country, #email, #password, #confirm-password {
    padding-left: 10px;
}
#register .flex-row {
    width: 80%;
    margin: 10px auto 0 auto;
}
#register-buttons {
    justify-content: flex-end;
    align-items: center;
    padding-top: 20px;
}
#create {
    margin-left: 10px;
    transition-property: opacity;
    transition-duration: .3s;
}
#cancel {
    margin-left: 15px;
}
.create-disabled {
    opacity: .5;
    cursor: default;
}
.create-disabled:hover {
    background-color: rgba(255,205,0,.75);
}
.header-text {
    flex-grow: 1;
    text-align: right;
    padding-right: 15px;
}
.alert-arrow-wrapper {
    top: 11px;
    left: -60px;
}
.dropdown {
    width: 100%;
    height: 100%;
    border: 1px solid #aaa;
    background-color: white;
    font-size: 14px;
    color: #666;
    padding: 10px;
    box-shadow: 0px 1px 3px #ccc;
    margin: 15px 0 5px 0;
}
#register-form, #thanks {
    transition-property: opacity;
    transition-duration: .3s;
}
#thanks {
    display: none;
    padding: 40px 70px;
    color: #555;
}
#register-type {
    align-items: center;
}
#register-type label {
    font-size: 14px;
    color: #555;
    padding-left: 10px;
    padding-right: 30px;
}
#register-type-heading {
    font-size: 16px;
    color: #555;
    padding: 15px 0 10px 0;
}
#agency-wrapper {
    height: 50px;
    overflow: hidden;
    transition-property: height;
    transition-duration: .5s;
    transition-timing-function: ease-in-out;
}
#alert-no-agency {
    top: 54px;
}